<footer class="footer">
    <div class="footerWrapper">
        <div class="boxContainer">
            <!-- Footer menu section -->
            <div class="footerSection footerTop">
                <div class="mainRedirectSection">
                    <!-- <sly data-sly-test="${properties}" data-sly-use.footerRedirections="${properties.path}"> -->
                    <sly data-sly-list.footerLinks="${resource.children}">
                        <sly data-sly-test="${footerLinks.name == 'redirectionList'}">
                            <sly data-sly-list.footerLinksItem="${footerLinks.children}">
                                <ul class="boldHead accordion ${footerLinksItem.enterClassName}">
                                    <h4>${footerLinksItem.liItemText}</h4>
                                    <ul class="accordianShow panel">
                                        <sly data-sly-list.footerInsideLinks="${footerLinksItem.children}">
                                            <sly data-sly-test="${footerInsideLinks.name == 'innerItemsMultifield'}">
                                                <sly
                                                    data-sly-list.footerInsideLinksItem="${footerInsideLinks.children}">
                                                    <li>
                                                        <a href="${footerInsideLinksItem.innerLiItemUrl}" target="${footerInsideLinksItem.checkForNew ? '_blank' :'' }"
                                                            title="${footerInsideLinksItem.liItemText}">${footerInsideLinksItem.liItemText}
                                                        </a>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </sly>
                                    </ul>
                                    <ul class="boldHead downloadApp" data-sly-test="${footerLinksItem.checkForDownloadApp}">
                                        <h4>${properties.downloadApp}</h4>
                                        <ul class="storeToInstall">
                                            <sly data-sly-list.platform="${resource.children}">
                                                <sly data-sly-test="${platform.name == 'platformList'}">
                                                    <sly data-sly-list.platformItems="${platform.children}">
                                                        <li>
                                                            <a href="${platformItems.redirectToStore}" target="_blank">
                                                                <picture>
                                                                    <!-- <source media="(min-width: )"> -->
                                                                    <img src="${platformItems.redirectAppImage}"
                                                                        alt="${platformItems.redirectAppImageAlt}">
                                                                </picture>
                                                            </a>
                                                        </li>
                                                    </sly>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </ul>
                                </ul>
                            </sly>
                        </sly>
                    </sly>
                    <ul class="supportTab">
                        <h4>${properties.supportText}</h4>
                        <ul class="iconWithEnquiry">
                            <sly data-sly-list.supportTabList="${resource.children}">
                                <sly data-sly-test="${supportTabList.name == 'supportTabListField'}">
                                    <sly data-sly-list.supportTabListItem="${supportTabList.children}">
                                        <li>
                                            <p>${supportTabListItem.supportTextMain}</p>
                                            <a href="${supportTabListItem.supportTextUrl}" class="needHelpPart"
                                                target="_blank">
                                                <img src="${supportTabListItem.supportTextIcon}"
                                                    alt="${supportTabListItem.supportIconAlt}">
                                                <span>${supportTabListItem.supportTextValue}</span>
                                            </a>
                                        </li>
                                    </sly>
                                </sly>
                            </sly>
                        </ul>
                    </ul>
                    <!-- </sly> -->
                </div>
            </div>
        </div>
        <!-- Footer menu section -->

        <!-- Footer copyright section -->
        <div class="footerBottom">
            <div class="boxContainer">
                <div class="bottomEnquiryFooter">
                    <div class="boldHead downloadApp" data-sly-test="${properties.downloadApp}">
                        <h4>${properties.downloadApp}</h4>
                        <ul class="storeToInstall">
                            <sly data-sly-list.platform="${resource.children}">
                                <sly data-sly-test="${platform.name == 'platformList'}">
                                    <sly data-sly-list.platformItems="${platform.children}">
                                        <li>
                                            <a href="${platformItems.redirectToStore}" target="_blank">
                                                <picture>
                                                    <!-- <source media="(min-width: )"> -->
                                                    <img src="${platformItems.redirectAppImage}"
                                                        alt="${platformItems.redirectAppImageAlt}">
                                                </picture>
                                            </a>
                                        </li>
                                    </sly>
                                </sly>
                            </sly>
                        </ul>
                    </div>
                    <div class="copyrightSection">
                        ${properties.copyrightRte @ context = 'html'}
                    </div>
                    <div class="followUsLinks">
                        <p>${properties.followUsText}</p>
                        <ul>
                            <sly data-sly-list.socialMediaLinks="${resource.children}">
                                <sly data-sly-test="${socialMediaLinks.name == 'socialMediaLinksList'}">
                                    <sly data-sly-list.socialMediaLinksItems="${socialMediaLinks.children}">
                                        <li>
                                            <a href="${socialMediaLinksItems.socialMediaIconUrl}" target="_blank">
                                                <img src="${socialMediaLinksItems.socialMediaIcon}"
                                                    alt="${socialMediaLinksItems.socialMediaIconAlt}">
                                            </a>
                                        </li>
                                    </sly>
                                </sly>
                            </sly>
                        </ul>
                    </div>
                    <div class="takeToTopRedirect">
                        <a class="backToTop" href="${properties.backToTopRedirect}">
                            <img src="${properties.backToTopIcon}" alt="${properties.backToTopText}">
                            ${properties.backToTopText}</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer copyright section -->
    </div>
</footer>